Subject: Re: BSSE in calc. of activation energies?

From: uccatvm <[email-masked]>
Date: Thu, 25 Feb 1999 11:49:01 +0000 (GMT)

Dear Kalju,

First of all, my apologies for the late reply. 

I think that your way to correct for BSSE is correct, assuming at least
that BSSE is only important *between* (and not within) A and B, as it is
in my ArHF example below.  If you would calculate your energy difference 
simply as:

E_act = E(TS,TS_basis_in_TS_geometry)-E(RC,RC_basis_in_RC_geometry)

then you would not correct for BSSE at all! 

Assuming the BSSE within the monomers can be neglected, you can compare with 
a diatomic AB (like He2, for example). In this case, you also have to correct 
for BSSE at each individual point of the potential energy curve.  Simply 
substracting two AB dimer energies does not produce a BSSE-free energy 
difference, since the uncorrected potential energy curve will be distorted. 
Also in this case, for each different interatomic distance the ghost orbitals 
are at different geometrical positions.

As another example:
For ArHF, which has 2 linear minima and a T-shaped TS, the correct way to 
compute the stationary points would be, in my opinion, to substract from 
the dimer energy the Ar and HF energies computed in the ArHF basis set, and 
you would do this for the 2 different minima (Ar...HF and Ar...FH), as well 
as for the TS. The barrier height is then the difference between the minimum 
and TS interaction energy. This of course assumes that the BSSE within HF 
can be neglected. For this example, I can reference 2 papers (I must confess 
I am on the author list of both): JCP 107, 2451 (1997) and Adv. Quant. Chem. 
31, 105, 1999. You already mentioned the review article by van Duijneveldt 
et al.

I hope this answers your question,

Best regards,

Tanja

-- 
  ====================================================================
     Tanja van Mourik                                                
                                      phone                               
     University College London        work:   +44 (0)171-504-4665   
     Christopher Ingold Laboratories  home:   +44 (0)1895-259-312    
     20 Gordon Street                 e-mail                         
     London WC1H 0AJ                  work: [email-masked] 
     United Kingdom                   home: [email-masked]     
  ====================================================================

> Dear CCLers,
> 
> I realize there has been some controversy about basis set
> superposition error (BSSE), and that the current consensus
> favors the view that full counterpoise procedure (CP) of
> Boys and Bernardini is a good way to correct for BSSE.
> (e.g. van Duijneveldt et. al. in Chem. Rev, 1994, 94, 1873-1885)
> 
> My question concerns application of BSSE correction via CP
> to bimolecular reactions. Let's take gas phase SN2
> displacement as an example. Here we have a two reactants, A and B,
> forming first a bimolecular "reactants complex" (RC), followed by
> transition state (TS):
>           A + B -> (A...B)[RC] -> A-B[TS]
> The activation barrier can be defined as an energy difference
> between TS and RC. What is the correct way to calculate this
> energy difference? (Assuming Born-Oppenheimer approximation,
> and dealing with size-consistent methods, e.g. HF level of theory)
> 
> My own answer would be:
>  If one accepts a view that energies of both RC and TS
>  (relative to isolated reactants) are affected by BSSE,
>  one should correct both according to the CP scheme, and now:
>  E_act = E(TS,TS_basis_in_TS_geometry)-E(RC,RC_basis_in_RC_geometry)-
>         E(A,TS_basis_in_TS_geometry) -E(B,TS_basis_in_TS_geometry)+
>         E(A,RC_basis_in_RC_geometry) +E(B,RC_basis_in_RC_geometry)
> 
>  Obviously, the number of basis functions in TS_basis and RC_basis
>  is the same, but the geometrical position of ghost orbitals relative
>  to partner molecule are different in TS_geometry and RC_geometry.
>  So, the last four terms do not cancel out.
> 
> This seems a right way to account for BSSE, but the above method
> was quoted as "misinterpretation of the BSSE concept" by Dr. J. A. Sordo
> in "Comment on "Ab initio investigation of internal rotation in the
> ethylene-sulfur dioxide dimer"" (J. Chem. Phys., 106(14), 6204).
> 
> Could somebody kindly explain me how do I misinterpret the BSSE
> concept here? Or do we need to be concerned about BSSE when
> calculating ab initio activation barriers?
> 
> Thanks a lot, Kalju
> 
> P.S. I will summarize your responses.
> 
> P.S.2. Happy Valentine's Day!
> 
> ******************************************************************
> Kalju Kahn				[email-masked]
> Chemistry Department			tel: (805)-893-7158
> University of California Santa Barbara
> Santa Barbara, CA 93106
> ##################################################################
>